package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.CloneHistoryBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class VoiceHistoryResponse {


    @SerializedName("count")
    private int count;
    @SerializedName("list")
    private List<CloneHistoryBean> list;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public List<CloneHistoryBean> getList() {
        return list;
    }

    public void setList(List<CloneHistoryBean> list) {
        this.list = list;
    }

}
